Subject: RE:Re: RE:Re: RE:Invoice from Wayfair #Ref 2021050400090968
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 07 Jul 2021 15:51:21 -0700

Hello Claudia,

Thank you, please allow at least 8-10 business days to receive the Globe.  It looks like I overlooked completing your Globe purchase. I do apologize for this.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Hello my address is 6755 ashburn rd lake worth FL 33467

Thank you !

Sent from Yahoo Mail for iPhone

On Wednesday, July 7, 2021, 5:18 PM, [email-masked]

Hello Claudia,

Please confirm your address again as it has to be the same as the credit card you are using for this purchase.  Your credit card has never been charged yet.

I believe we may have been waiting on confirming the address and what address to ship the Globe to.

Thank you,

Erlinda

Senior Customer Service Representative

Designer Living

===============================================================================

HI Elsa!

Back in May we ordered a replacement globe for our chandelier we purchased from wayfair.  We were charged $20 for the replacement globe but we never received the globe.  Could you see if it was ever mailed to us? Please see correspondence from you on May 4 along with the claim number.  Thank you!

Hello Claudia,

Thank you, for providing your WayFair proof of purchase.

A claim case has been started for you- C21423164.  I have tried to call you to get your credit card number, but your mail box if Full.  Please call our JLA Customer Service line at 866-456-8852 or 888-879-8790 hours are M-F 7am to 3:30 pm (PST).  Advise the Customer Service Rep a claim has been opened for you, you will need to provide them with a credit card #.

As per our conversation Globes are $20 each, really only one per person.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

On Tuesday, May 4, 2021, 06:01:36 PM EDT, [email-masked]

Hello Claudia,

Thank you, for providing your WayFair proof of purchase.

A claim case has been started for you- C21423164.  I have tried to call you to get your credit card number, but your mail box if Full.  Please call our JLA Customer Service line at 866-456-8852 or 888-879-8790 hours are M-F 7am to 3:30 pm (PST).  Advise the Customer Service Rep a claim has been opened for you, you will need to provide them with a credit card #.

As per our conversation Globes are $20 each, really only one per person.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Good morning.  Attached is my wayfair invoice for the sputnik chandelier.  I need to purchase one glass bulb as one of ours broke.  Please call me at 561-568-1722

Thank you!

Claudia